Subject: Re: bug#65708: 30.0.50; Wrong default value for functions in filesets.el
From: Stefan Kangas <[email-masked]>
To: Mauro Aranda <[email-masked]>
Cc: [email-masked]
Date: Sun, 3 Sep 2023 03:59:44 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 30.1

Mauro Aranda <[email-masked]> writes:

> One thing I observed is that there are lot of redundant tags in this
> file, like (function :tag "Function").  But anyway, those aren't bugs,
> so I didn't bothered.  I attach a patch for the emacs-29 branch.

Thanks, installed on master.  I didn't put it on the release branch, as
these are not really regressions, and have been there for a long time.